<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="deployment.subdeployment">
    <annotation name="feature-branch">
        <elem name="id" value="deployment.subdeployment"/>
    </annotation>
    <refs>
        <ref feature="deployment"/>
    </refs>
    <params>
        <param name="subdeployment" feature-id="true"/>
        <param name="deployment" feature-id="true"/>
    </params>
</feature-spec>